Support » Plugins » [plugin: secure wordpress] missing remove_wp_version.js

  • hello,

    I use WordPress with “Secure WordPress” plugin. On the statistic view of the webserver for error 404 urls I found the following “wp-content/plugins/secure-wordpress/js/remove_wp_version.js?ver=X.X.X”.

    X.X.X is the version number of wordpress.

    So I looked via FTP in that folder and the file isn’t there (of’ course the folder isn’t there).

    Therefore I tried to download the complete package of the lastest version via wordpress.org and there it is also missing.

    Is this a bug or something simular? Please for further help.

    regards

  • The topic ‘[plugin: secure wordpress] missing remove_wp_version.js’ is closed to new replies.